body {
	font-family: "Lucida Sans Unicode", "Arial", sans-serif;
	width: 100%;
	height: 100%;
	color: #333;
}
	
@font-face {
	font-family: 'Belleza';
        font-style: normal;
        font-weight: 400;
        src: local(''),
        url('belleza-v17-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
        url('belleza-v17-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

#wrapper, footer {
	max-width: 600px;
	margin: 0px auto;
	padding: 20px;
}

#title img {
	float:left;
	margin-right: 10px;
}

#title:after {
	content: "";
	display: block;
	clear: both;
}

#title a h1 {
	color: #bd945c;
	text-decoration: none;
	transition: color 0.25s;
	text-shadow: 1px 1px 2px #ccc;
}

#title a:hover h1 {
	color: #936d38;
	text-decoration: none;
}

#menu ul {
	padding-left: 0;
	list-style: none;
}

#menu ul li {
	display: inline-block;
	margin: 5px 15px;
}

#content {
	padding: 10px 0px;
}

#content img {
	max-width: 100%;
}

h1, h2, h3 {
	font-family: "Belleza", sans-serif;
	color: #333;
}

a {
	color: #936d38;
	transition: color 0.25s;
	text-decoration: none;
}

a:hover {
	color: #bd945c;
}

.center {
	text-align: center;
}

.align-right {
	text-align: right;
}

#pricing {
	width: 100%;
	border: 1px solid #bd945c;
	border-collapse: collapse;
}

#pricing tr td {
	border-bottom: 1px solid #bd945c;
	padding: 5px;
	background-color: #fff3e2;
}

#pricing tr:last-child td {
	border-bottom: none;
}

#contact-main li {
	font-size: 125%;
	margin: 3px;
}

p {
	text-align: justify;
}

footer {
	font-size: 75%;
	padding-top: 0;
}

hr {
	border: 1px solid #eee;
	margin-bottom: 20px;
}

@media (max-width: 600px) { 
	#menu {
		clear: both;
		padding-top: 3px;
		padding-bottom: 3px;
	}
	#title a h1 {
		font-size: 1.75em;
		padding-top: 10px;
	}
	#menu ul li {
		margin: 5px 5px
	}
	#content {
		padding-top: 0;
	}
}

@media (max-width: 400px) { 
	#title img {
		width: 75px;
		height: 75px;
	}
	#title a h1 {
		font-size: 1.75em;
		padding-top: 0px;
	}
}